中文简体

EZproxy 6.1 现已发布

新版 EZproxy 于 2015 年 9 月 24 日发布。该版本包含许多用户要求的增强功能和新特性,其中包括:

  • EZproxy 现采用 OpenSSL 1.0.2d: EZproxy 6.1 使用 OpenSSL 1.0.2d 构建,因而支持 TLS 1.0、1.1 和 1.2。
  • WSKey 处理和警报已更新:由于采用了 WSKey,从 EZproxy 6.0 开始,首次安装 WSKey 后的许可证有效期为 90 天,这会产生具有误导性的过期消息。EZproxy 许可证处理已经过修改,可以使用 EZproxy WSKey 处理许可证重新验证,并以不同的方式显示过期警告。
  • HTTPHeader 指令已优化
  • EZproxy 生成的 SSL 证书支持在“主题替换名称”(Subject Alternate Names) 中使用通配符。

如需相关发布说明,请访问 http://www.oclc.org/content/dam/support/release-notes/ezproxy/ezproxy-release-notes-6-1.pdf

注册 — 发布更新研讨会

为帮助您熟悉本发行版的新特性、增强功能以及改进之处,10 月 6 日将会举行一场更新研讨会。该研讨会将会录像并存档,之后可在活动页面中进行观看。

EZproxy 发布更新 — 2015 年 9 月发布
2015 年 10 月 6 日(星期二)
上午 11:30 (美国东部时间)
报名登记

重要提示:5.7.44 以前版本的支持服务将终止

OCLC 将于 2015 年 12 月 31 日终止对 EZproxy 5.7.44 以前版本的支持服务。我们强烈建议您在此之前升级到 5.7.44。下载 5.7.44 并阅读有关升级流程的详细信息。 

EZproxy 5.7.44 和 6.x 版可继续获得支持服务。